<?php
/********************************************************/
/* NSN Groupes Sections                                 */
/* By: NukeScripts Network (webmaster@nukescripts.fr)   */
/* http://www.nukescripts.fr                            */
/* Copyright © 2000-2005 by NukeScripts Network         */
/* ==================================================== */
/* Based from:                                          */
/* PHP-NUKE: Web Portal System                          */
/********************************************************/

define("_40CHARSMAX","(40 characters max.)");

define("_ACCES","Acces");
define("_ACTIF","Active");
define("_ACTIVESECTIONS","Rubriques Actives");
define("_ADDSECARTICLE","Add a new article in rubriques");
define("_ADDSECTION","Add a new Rubrique");
define("_ADDSECTIONBUT","Add a rubrique");
define("_ADMINI","Admins");
define("_AFFBLOCKR","Allow right blocks");
define("_AFFSEARCH","Allow search");
define("_AFFVIS","Who can view rubrique");
define("_ARTCLASS","Articles order");
define("_ARTICLESATTACH","articles");

define("_CLICK2EDITSEC","(Click to edit)");
define("_COUNTERASC","By Hits");
define("_COUNTERDESC","By Hits Desc");

define("_DATEASC","By Date");
define("_DATEDESC","By Date Desc");
define("_DEL","Delete");
define("_DONTSELECT","Note: no select = no publish .");

define("_EDITARTID","Edit article ID");
define("_EDITSECTION","Edit rubrique");

define("_FIMP","Allow format print");
define("_GROUPS","Groups");
define("_LANG","Language");

define("_NBART","Allow number articles");
define("_NBLECT","Allow number reads");
define("_NBWORD","Allow number words");
define("_NOIMAGE","No image");

define("_SC_ADDARTICLE","Add article");
define("_SC_ADDRUBRIQUE","Add rubrique");
define("_SC_ARTICLES","Articles");
define("_SC_RUBRIQUES","Rubriques");
define("_SECIMGEXAMPLE","(must be in folder /images/sections/ . Exemple: opinion.gif)");
define("_SECTIONHAS","This rubrique have");
define("_SECTIONIMG","Rubrique Image");
define("_SECTIONNAME","Name of this rubrique");
define("_SECTIONS","Rubriques");
define("_SECTIONSADMIN","Rubriques Administration");
define("_SECTIONSMANAGER","Rubriques");
define("_SELSECTION","Select a rubrique");
define("_SSTITLE","Second title");

define("_TITLEASC","By Title");
define("_TITLEDESC","By Title Desc");

define("_USERSI","Members");
define("_VISITEURS","Guests");

//define("_PAGEBREAK","You can close a page by <b>&lt;!--pagebreak--&gt;</b>.");
//define("_WHATGRDESC","Groups description");
//define("_WHATGROUPS","Groupes");